.issue-description {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-weight: bold;
    margin: auto;
  }

  h2 {
    font-size: 1.5rem;
    margin: 0 0 16px;
  }

  h3 {
    font-size: 1.3rem;
    margin: 24px 0 16px;
  }

  h4 {
    margin: 0 0 8px;
  }

  ol,
  ul {
    margin: 0 24px 16px;
  }

  p {
    margin: 0 0 16px;
  }

  a {
    color: #1b69b6;

    &:hover {
      text-decoration: underline;
    }
  }

  code {
    padding: 2px 4px;
    color: #822727;
    background-color: #fed7d7;
    border-radius: 4px;
    font-size: 0.75rem;
  }

  img {
    margin: 8px 0;
  }
}
